{
	"nameShort": "Code - OSS with Posit Workbench",
	"nameLong": "Code - OSS with Posit Workbench",
	"applicationName": "code-server",
	"dataFolderName": ".vscode-server",
	"win32MutexName": "vscodeoss",
	"licenseName": "MIT",
	"serverLicenseUrl": "https://posit.co/about/eula/",
	"licenseUrl": "https://posit.co/about/eula/",
	"serverGreeting": [],
	"serverLicense": [],
	"serverLicensePrompt": "",
	"serverApplicationName": "vscode-server",
	"serverDataFolderName": ".vscode-server",
	"tunnelApplicationName": "vscode-tunnel",
	"win32DirName": "Microsoft Code OSS",
	"win32NameVersion": "Microsoft Code OSS",
	"win32RegValueName": "CodeOSS",
	"win32AppId": "{{F9502347-C9F5-4EBE-8794-75836AAAD88D}",
	"win32x64AppId": "{{8DA74215-C267-4C6C-A88D-CD657F897B03}",
	"win32arm64AppId": "{{3AEBF0C8-F733-4AD4-BADE-FDB816D53D7B}",
	"win32UserAppId": "{{BA70F482-04D8-4BD6-B6C5-976E94C73E13}",
	"win32x64UserAppId": "{{D4272F45-0AAB-432E-89DE-DBC7DFA87F7D}",
	"win32arm64UserAppId": "{{B9BE1090-E373-4510-829E-D98C416CB4D9}",
	"win32AppUserModelId": "Microsoft.CodeOSS",
	"win32ShellNameShort": "C&ode - OSS",
	"win32TunnelServiceMutex": "vscodeoss-tunnelservice",
	"win32TunnelMutex": "vscodeoss-tunnel",
	"darwinBundleIdentifier": "com.visualstudio.code.oss",
	"linuxIconName": "code-oss",
	"licenseFileName": "LICENSE.txt",
	"reportIssueUrl": "https://github.com/microsoft/vscode/issues/new",
	"nodejsRepository": "https://nodejs.org",
	"urlProtocol": "vscode-server",
	"webviewContentExternalBaseUrlTemplate": "https://{{uuid}}.vscode-cdn.net/insider/ef65ac1ba57f57f2a3961bfe94aa20481caca4c6/out/vs/workbench/contrib/webview/browser/pre/",
	"builtInExtensions": [{
		"name": "ms-vscode.js-debug-companion",
		"version": "1.1.3",
		"sha256": "7380a890787452f14b2db7835dfa94de538caf358ebc263f9d46dd68ac52de93",
		"repo": "https://github.com/microsoft/vscode-js-debug-companion",
		"metadata": {
			"id": "99cb0b7f-7354-4278-b8da-6cc79972169d",
			"publisherId": {
				"publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
				"publisherName": "ms-vscode",
				"displayName": "Microsoft",
				"flags": "verified"
			},
			"publisherDisplayName": "Microsoft"
		}
	}, {
		"name": "ms-vscode.js-debug",
		"version": "1.93.0",
		"sha256": "9339cb8e6b77f554df54d79e71f533279cb76b0f9b04c207f633bfd507442b6a",
		"repo": "https://github.com/microsoft/vscode-js-debug",
		"metadata": {
			"id": "25629058-ddac-4e17-abba-74678e126c5d",
			"publisherId": {
				"publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
				"publisherName": "ms-vscode",
				"displayName": "Microsoft",
				"flags": "verified"
			},
			"publisherDisplayName": "Microsoft"
		}
	}, {
		"name": "ms-vscode.vscode-js-profile-table",
		"version": "1.0.9",
		"sha256": "3b62ee4276a2bbea3fe230f94b1d5edd915b05966090ea56f882e1e0ab53e1a6",
		"repo": "https://github.com/microsoft/vscode-js-profile-visualizer",
		"metadata": {
			"id": "7e52b41b-71ad-457b-ab7e-0620f1fc4feb",
			"publisherId": {
				"publisherId": "5f5636e7-69ed-4afe-b5d6-8d231fb3d3ee",
				"publisherName": "ms-vscode",
				"displayName": "Microsoft",
				"flags": "verified"
			},
			"publisherDisplayName": "Microsoft"
		}
	}, {
		"name": "rstudio.rstudio-workbench",
		"version": "1.5.20",
		"positUrl": "https://cdn.posit.co/pwb-components/extension",
		"type": "reh-web",
		"sha256": "5b8a973a75271c86c8794a86864cfd456d1a5b52b3289c11666d41c30317e6a1",
		"metadata": {
			"publisherDisplayName": "Posit PBC"
		}
	}],
	"extensionsGallery": {
		"serviceUrl": "https://open-vsx.org/vscode/gallery",
		"itemUrl": "https://open-vsx.org/vscode/item",
		"resourceUrlTemplate": "https://open-vsx.org/vscode/asset/{publisher}/{name}/{version}/Microsoft.VisualStudio.Code.WebResources/{path}",
		"controlUrl": "",
		"recommendationsUrl": ""
	},
	"linkProtectionTrustedDomains": ["https://open-vsx.org"],
	"commit": "8a9c819b553f2b83c3ee5de91f2b0a233d8a8bdb",
	"date": "2024-11-20T22:31:52.298Z",
	"version": "1.93.0"
}